Swift

Swift:まずはXcode 6.1対応を優先

Xcode 6.1にアップデートしたら、数十行のエラーが発生しました。

思いもかけない量のエラーが発生したので、6.1対応を最優先で取り組みます。Swiftの仕様変更もあるようですね。

正直、「参った」です。しかし、想定内のことですよね。

Categories: Swift, 技術